Skip to main content
GET
/
statutory-rates
/
{taxYear}
cURL
curl --request GET \
  --url https://api.sandbox.flowpayroll.ai/v1/statutory-pay/statutory-rates/{taxYear} \
  --header 'X-Auth-Token: <api-key>'
{
  "sspWeeklyRate": 123,
  "sspWaitingDays": 123,
  "sspDailyRates": {},
  "statutoryMaternityPayStandard": 123,
  "statutoryPaternityPay": 123,
  "statutoryAdoptionPayStandard": 123,
  "statutorySharedParentalPay": 123,
  "sharedParentalPayMaximumWeeks": 123,
  "sharedParentalLeaveMaximumWeeks": 123,
  "statutoryParentalBereavementPay": 123,
  "statutoryNeonatalCarePay": 123,
  "maternityAdoptionHigherRateMultiplier": 123,
  "parentalPayDailyDivisor": 123,
  "sspEarningsCapMultiplier": 123,
  "lowerEarningsLimit": 123,
  "recoveryRateStandard": 123,
  "recoveryRateSmallEmployer": 123,
  "smallEmployerThreshold": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.flowpayroll.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Auth-Token
string
header
required

Authentication token for API access

Path Parameters

taxYear
string
required

Response

OK

sspWeeklyRate
number<double>
sspWaitingDays
integer<int32>
sspDailyRates
object
statutoryMaternityPayStandard
number<double>
statutoryPaternityPay
number<double>
statutoryAdoptionPayStandard
number<double>
statutorySharedParentalPay
number<double>
sharedParentalPayMaximumWeeks
integer<int32>
sharedParentalLeaveMaximumWeeks
integer<int32>
statutoryParentalBereavementPay
number<double>
statutoryNeonatalCarePay
number<double> | null
maternityAdoptionHigherRateMultiplier
number<double>
parentalPayDailyDivisor
integer<int32>
sspEarningsCapMultiplier
number<double> | null
lowerEarningsLimit
number<double>
recoveryRateStandard
number<double>
recoveryRateSmallEmployer
number<double>
smallEmployerThreshold
number<double>